Rupert Kolb wrote:
> betrifft folgende Warnung des BSI auch LibreOffice (es taucht in der Liste
> unten auf)?
>
Hi Rupert,

LibreOffice ist seit Version 4.2 gefixt IIRC - ich schaue mal, ob wir
das auf der Seite https://www.libreoffice.org/about-us/security/advisories/
irgendwie sinnvoll kommuniziert kriegen. Der relevante CVE
(CVE-2016-1513) hat im Original LibreOffice nie erwähnt. ;)

Viele Grüße,

-- Thorsten

-- 
Liste abmelden mit E-Mail an: users+unsubscr...@de.libreoffice.org
Probleme? 
http://de.libreoffice.org/hilfe-kontakt/mailing-listen/abmeldung-liste/
Tipps zu Listenmails: http://wiki.documentfoundation.org/Netiquette/de
Listenarchiv: http://listarchives.libreoffice.org/de/users/
Alle E-Mails an diese Liste werden unlöschbar öffentlich archiviert

Antwort per Email an